/** When your routing table is too long, you can split it into small modules**/

import Layout from '@/layout'

const cargoOwnerManagementRouter = {
    path: '/cargoOwnerManagement',
    component: Layout,
    redirect: 'noRedirect',
    name: 'cargoOwnerManagement',
    meta: {
        title: '货主管理',
        icon: 'huozhuguanli'
    },
    children: [{
        path: 'empowerExamine',
        name: 'empowerExamine',
        component: () => import('@/views/cargoOwnerManagement/empowerExamine'),
        meta: {
            title: '货主信息',
            icon: ''
        }
    },
    {
        path: 'merchantVerification',
        name: 'merchantVerification',
        component: () => import('@/views/cargoOwnerManagement/merchantVerification'),
        meta: {
            title: '授权审核',
            icon: ''
        }
    },
    {
        path: 'taskAudit',
        name: 'taskAudit',
        component: () => import('@/views/cargoOwnerManagement/taskAudit'),
        meta: {
            title: '任务审核',
            icon: ''
        }
    }
    ]
}

export default cargoOwnerManagementRouter
