/** When your routing table is too long, you can split it into small modules**/

import Layout from '@/layout'

const officialWebsiteManagement  = {
    path: '/officialWebsiteManagement',
    component: Layout,
    redirect: 'noRedirect',
    name: 'officialWebsiteManagement',
    meta: {
        title: '官网管理',
        icon: 'fankuiguanli'
    },
    alwaysShow: true,
    children: [
      {
        path: '/news',
        name: 'news',
        component: () => import('@/views/officialWebsiteManagement/news'),
        meta: {
            title: '公告信息',
            icon: ''
        }
    },
    {
    	path: '/newsAdd',
    	name: 'newsAdd',
    	component: () => import('@/views/officialWebsiteManagement/newsAdd'),
    	meta: {
    	    title: '新增',
    	    icon: ''
    	},
    	hidden: true
    },
    {
    	path: '/newsLook',
    	name: 'newsLook',
    	component: () => import('@/views/officialWebsiteManagement/newsLook'),
    	meta: {
    	    title: '查看',
    	    icon: ''
    	},
    	hidden: true
    },
    {
    	path: '/newsEdit',
    	name: 'newsEdit',
    	component: () => import('@/views/officialWebsiteManagement/newsEdit'),
    	meta: {
    	    title: '编辑',
    	    icon: ''
    	},
    	hidden: true
    },
    {
        path: '/notice',
        name: 'notice',
        component: () => import('@/views/officialWebsiteManagement/notice'),
        meta: {
            title: '处理公示',
            icon: ''
        },
    },
    {
    	path: '/noticeAdd',
    	name: 'noticeAdd',
    	component: () => import('@/views/officialWebsiteManagement/noticeAdd'),
    	meta: {
    	    title: '新增',
    	    icon: ''
    	},
    	hidden: true
    },
    {
    	path: '/noticeLook',
    	name: 'noticeLook',
    	component: () => import('@/views/officialWebsiteManagement/noticeLook'),
    	meta: {
    	    title: '查看',
    	    icon: ''
    	},
    	hidden: true
    },
    {
    	path: '/noticeEdit',
    	name: 'noticeEdit',
    	component: () => import('@/views/officialWebsiteManagement/noticeEdit'),
    	meta: {
    	    title: '编辑',
    	    icon: ''
    	},
    	hidden: true
    },

    {
        path: '/publicity',
        name: 'publicity',
        component: () => import('@/views/officialWebsiteManagement/publicity'),
        meta: {
            title: '行业资讯',
            icon: ''
        }
    },
    {
    	path: '/publicityAdd',
    	name: 'publicityAdd',
    	component: () => import('@/views/officialWebsiteManagement/publicityAdd'),
    	meta: {
    	    title: '新增',
    	    icon: ''
    	},
    	hidden: true
    },
    {
    	path: '/publicityLook',
    	name: 'publicityLook',
    	component: () => import('@/views/officialWebsiteManagement/publicityLook'),
    	meta: {
    	    title: '查看',
    	    icon: ''
    	},
    	hidden: true
    },
    {
    	path: '/publicityEdit',
    	name: 'publicityEdit',
    	component: () => import('@/views/officialWebsiteManagement/publicityEdit'),
    	meta: {
    	    title: '编辑',
    	    icon: ''
    	},
    	hidden: true
    },
    ]
}

export default officialWebsiteManagement
