/** When your routing table is too long, you can split it into small modules**/

import Layout from '@/layout'

const platformManagementRouter = {
    path: '/platformManagement',
    component: Layout,
    redirect: 'noRedirect',
    name: 'platformManagement',
    meta: {
        title: '平台规定管理',
        icon: 'pingtaiguanli'
    },
    alwaysShow: true,
    children: [{
        path: 'specifiedRecords',
        name: 'specifiedRecords',
        component: () => import('@/views/platformManagement/specifiedRecords'),
        meta: {
            title: '规定记录',
            icon: ''
        }
    },
	{
		path: 'specifiedRecordsAdd',
		name: 'specifiedRecordsAdd',
		component: () => import('@/views/platformManagement/specifiedRecordsAdd'),
		meta: {
		    title: '新增规定记录',
		    icon: ''
		},
		hidden: true
	},
	{
		path: 'specifiedRecordsLook',
		name: 'specifiedRecordsLook',
		component: () => import('@/views/platformManagement/specifiedRecordsLook'),
		meta: {
		    title: '规定记录查看',
		    icon: ''
		},
		hidden: true
	}
    ]
}

export default platformManagementRouter
